r-cran-assertive.sets (0.0-3-3) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]